.activitiesfilter {
    display: flex;
    width: 100%;
    flex-direction: column;
    margin-bottom: 15px;
}

.activitiesfilter .trigger {
    display: flex;
    width: 100%;
    justify-content: space-between;
    cursor: pointer;
}

.activitiesfilter .trigger.filterByType {
    justify-content: flex-start;
}

.activitiesfilter .trigger .label {
    color: #4b4a4a;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    line-height: 32px; /* 133.333% */
    letter-spacing: 0.36px;
    text-transform: capitalize;
}

.activitiesfilter .trigger .label.neurotag {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 17px;
    line-height: 21px;
    letter-spacing: 0.255px;
}

.activitiesfilter .trigger.filterByType .label {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 17px;
    line-height: 21px; /* 123.529% */
    letter-spacing: 0.255px;
    padding-right: 7%;
}

.activitiesfilter .trigger .filterIcon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Filter_blue_lm.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 24px;
    width: 28px;
    margin-right: 5px;
}

.activitiesfilter .selectedItemsContainer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
}

.activitiesfilter .selectedItemsContainer .item-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: rgba(240, 240, 240, 0.3);
    border-radius: 8px;
    padding: 5px;
    margin: 5px 0;
    height: 40px;
}

.activitiesfilter .selectedItemsContainer .item-container .image {
    width: 24px;
    height: 24px;
    border-radius: 5px;
}

.activitiesfilter .selectedItemsContainer .item-container .item {
    font-family: "Metropolis Regular";
    font-size: 14px;
    letter-spacing: 0.14px;
    color: #333;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-inline: 10px;
}

.activitiesfilter .selectedItemsContainer .item-container .delete-item {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close_icon_black_accesibility_v1.png);
    width: 24px;
    height: 24px;
}

/* DARK MODE */
.dark .activitiesfilter .trigger .label,
.dark .activitiesfilter .trigger .label.neurotag,
.dark .activitiesfilter .selectedItemsContainer .item-container .item,
.dark .activitiesfilter .trigger.filterByType {
    color: #fff;
}
.dark .activitiesfilter .trigger .filterIcon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Filter_blue_dm.png");
}
.dark .activitiesfilter .selectedItemsContainer .item-container {
    background-color: rgba(14, 181, 254, 0.14);
}
.dark .activitiesfilter .selectedItemsContainer .item-container .delete-item {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close-icon_white_v1.png);
    background-size: 24px;
}
